.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-896e221c-80fe-05e9-8f2d-63d9ad8765e9 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-386ca897-3a78-d025-4c55-3d9fe6c4c817 {
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d23b1676-e199-cc63-38c9-0f9d612f995a {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-97b970e7-1412-a472-433e-ef91e2fb86ce {
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eeaa40c7-55ca-db8d-3fb3-291202dafe82 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-29fc9ade-352b-7ca0-f192-f47a4315d66f {
margin-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e49d77a9-abdb-f71b-7644-658bca2a1f8c {
margin-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-83660d4a-b9d6-d4db-9fa9-91a7c3eb5a37 {
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cb0ed037-2067-8fde-828e-7529c41e83a8 {
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-046f89c9-dfb9-35f3-bb4f-ade3fbf46cb1 {
margin-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-837e3f94-5234-edc7-c051-3912e25e2769 {
text-align: center !important;
}
.lfr-layout-structure-item-072e8dcb-57c5-b63a-adba-f9a849a4173c {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ce25c279-abdf-e514-86b8-58555d388426 {
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7f71bca6-ce65-55dc-119d-6ac7db541ddf {
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4ee56772-7f2d-6f08-8ede-ce11d74a3bb8 {
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-370d63a6-1d1c-7cb8-a1db-4db1abbf2c09 {
margin-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-da64dc68-9c74-bf47-ab77-db51afb5305d {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bc5a470e-631e-d8e3-6c9f-73dfc7b7b7aa {
margin-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e2638db8-22cf-422f-41ac-a115ff330ae7 {
margin-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-35c4a825-5b69-454b-c51c-0fb2841b3a12 {
margin-left: var(--spacer-6,4.5rem) !important;
}
